Subject: linux-next: manual merge of the trivial tree with the net tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 3 Feb 2010 13:30:11 +1100

Hi Jiri,

Today's linux-next merge of the trivial tree got a conflict in
drivers/net/ppp_generic.c between commit
fa44a73cc766c7f3bac71a66d564e0049b800325 ("ppp_generic.c severly
whitespace damanged by 9c705260feea6ae329bc6b6d5f6d2ef0227eda0a") from
the net tree and commit 09e1aa00f106a476f5b90d94fc0139544bbded75
("tree-wide: fix 'lenght' typo in comments and code") from the trivial
tree.

I fixed it up (by using the trivial tree version) and can carry the fix
as necessary.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/